:root {
--lRYOsKucSIXr: #CC1414;
--pUnNAMwoiOlf: #0E0202;
--gUaacpwdJRip: #ffc107;
--soXItvAFXMni: #1F6FBA;
--AfXIXNAoFlvt: #e9e7e7;
--FrHEKPtjgOhM: #000;
--ueATbZjtSYXX: rgba(255, 240, 240, 0.5);
--iYzxEYApAJsq: #e94972;
--jqwqlmHwqFic: #b00000;
--nkMcTZNlPNMY: #fff;
--dbTkpUtUulZk: #030101;
--vChsouwtgDIw: #ebeaea;
--OuajFGPVVHRF: #fff;
--HICUniXhsAnj: #d8d2d2;
--bAjdcGzkCfXQ: #000000;
--MvGMsQDZSBrK: #4517f9;
--qkGGMrFZgneT: #270d96;
--KIyetwUHocAF: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--nkMcTZNlPNMY);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dbTkpUtUulZk);
color: var(--nkMcTZNlPNMY);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.VmmpHnMHjuXO {
background-color: var(--dbTkpUtUulZk);
padding: 10px 0;
display: flex;
}

.ePVogsvnfcBp {
gap: 30px;
display: flex;
align-items: center;
}

.dmtRwsTTaxkX {
display: flex;
align-items: center;
}

.tkclpedNKtMk {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.tkclpedNKtMk a,
.wKwhFyFzHguy {
cursor: pointer;
pointer-events: auto;
}

.tkclpedNKtMk img {
width: 70px;
border-radius: 16px;
}

.YLvXZjeFrkCB {
font-size: 20px;
font-weight: bold;
color: var(--OuajFGPVVHRF);
white-space: nowrap;
}
.NYkblVQVqisA .YLvXZjeFrkCB{
white-space: normal;
}

.uhZhEcxTEggr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.fKLAXgQMuHXI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.yHeuGnaQPVTk {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.rblztDMHWYOl {
position: relative;
}

.rblztDMHWYOl a {
color: var(--nkMcTZNlPNMY);
}

.rblztDMHWYOl.active a {
color: var(--soXItvAFXMni);
font-weight: bold;
}

.LPXmnyOMWGYF {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.LPXmnyOMWGYF a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.LPXmnyOMWGYF a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.LPXmnyOMWGYF a:nth-child(2):hover {
background: #1f7d04;
}

.NdMXqRVnrIsC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.CtpgtRplBlMX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--dbTkpUtUulZk);
border: 1px solid var(--OuajFGPVVHRF);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rblztDMHWYOl:hover > .CtpgtRplBlMX {
display: block;
}

.UbNvFBWHAIEx {
margin: 0;
}

.BHASjLRUxvoN {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BHASjLRUxvoN:hover {
background: rgba(0,0,0,0.05);
}

.QUFYWvURnEUG,
.ePVogsvnfcBp,
.rmeIcRzrPacy{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.QUFYWvURnEUG {
background-color: var(--dbTkpUtUulZk);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.VmkoDvIaMJWd {
background-color: var(--dbTkpUtUulZk);
padding: 0 15px;
}

.ojUwRgNAUgMa {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.EAhCKiLbgafM > .YLvXZjeFrkCB {
display: none;
}

.BwkjunyLpAWx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.QIhZRVKKHCJQ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.BwkjunyLpAWx img {
border-radius: 22px;
height: auto;
display: block;
}

.UpOeHLLvvscf {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--nkMcTZNlPNMY);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UpOeHLLvvscf a:hover {
color: var(--nkMcTZNlPNMY);
}

.nmqMVdoxLIlY{
background-color: var(--lRYOsKucSIXr);
color: var(--nkMcTZNlPNMY);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.nmqMVdoxLIlY:hover {
background-color: var(--jqwqlmHwqFic);
}

.ZnNpynIblrBF {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.ZnNpynIblrBF span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.ZnNpynIblrBF p {
color: var(--nkMcTZNlPNMY);
font-size: 34px;
text-align: start;
}

.DDPHhQEvHyMO {
border-radius:6px;
overflow: hidden;
}

.jaIsHOFSglGY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jqwqlmHwqFic);
color: var(--nkMcTZNlPNMY);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.xmCqQUAEvLBt {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.FBdUecyiJVPi {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.FgYijLuaqBAu {
transition: filter 0.3s ease, transform 0.3s ease;
}

.FgYijLuaqBAu:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.IphifWxeZlcz {
margin-top: 40px;
}

.oLRmHPdMrvME {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.AsfIoxQolcTr {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--nkMcTZNlPNMY);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.AsfIoxQolcTr:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --nkMcTZNlPNMY;
}

.AsfIoxQolcTr:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.AsfIoxQolcTr a {
color: --nkMcTZNlPNMY;
}

.nbsCirNgGEeI {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.VZxIoDDHltjE {
background-color: var(--lRYOsKucSIXr);
color: var(--nkMcTZNlPNMY);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.VZxIoDDHltjE:hover {
background-color: var(--jqwqlmHwqFic);
}

.ZHRASfjXcRAo {
color: var(--nkMcTZNlPNMY);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.rmeIcRzrPacy {
background-color: var(--dbTkpUtUulZk);
color: var(--nkMcTZNlPNMY);
padding: 30px 0;
}

.JcmtlSEvyhTE {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.rAVzfcJJAhVx {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.TPunSxmQRywm {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.TPunSxmQRywm .hmccpuBLyGkX:first-child:first-child {
width: 48px;
}

.SWqngGUdExrj {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.VLkqwNqPzCFc {
display: flex;
}

.cKmbRCaakHgB {
position: relative;
display: inline-block;
}

.IoDKInSaLcUd {
background: var(--dbTkpUtUulZk);
color: var(--OuajFGPVVHRF);
font-weight: 600;
border: 2px solid var(--OuajFGPVVHRF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.jaYecTjfJbdl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .IoDKInSaLcUd .jaYecTjfJbdl {
transform: rotate(180deg);
}

.LodlBkvBJciZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--nkMcTZNlPNMY);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--gUaacpwdJRip);
z-index: 99;
padding: 6px 0;
}

.IMqDWywgZgzG {
left: 0;
bottom: 110%;
}

.WKaLnDFPOaUT {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .LodlBkvBJciZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LodlBkvBJciZ .YVpJSbuSQRVz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FrHEKPtjgOhM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.LodlBkvBJciZ .YVpJSbuSQRVz:hover {
background: var(--jqwqlmHwqFic);
color: var(--gUaacpwdJRip);
}

.LodlBkvBJciZ .YVpJSbuSQRVz.is-active {
color: var(--gUaacpwdJRip);
font-weight: 600;
background: var(--jqwqlmHwqFic);
border-radius: 8px;
}

.aoJkASFUrlfq ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.aoJkASFUrlfq {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.aoJkASFUrlfq ul li a:hover {
color: var(--qkGGMrFZgneT);
}

.nGmXHxdzHFfi {
padding-top: 28px;
text-align: center;
}

.nBNEAiDanDfX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--lRYOsKucSIXr);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.nBNEAiDanDfX:hover {
opacity: 1;
}

.nBNEAiDanDfX::after,
.nBNEAiDanDfX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nkMcTZNlPNMY);
}

.nBNEAiDanDfX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.nBNEAiDanDfX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.CzuNbmqfNBSz__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CzuNbmqfNBSz__btn {
background-color: var(--lRYOsKucSIXr);
color: var(--nkMcTZNlPNMY);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CzuNbmqfNBSz__btn:hover {
background-color: var(--jqwqlmHwqFic);
color: var(--nkMcTZNlPNMY);
}

.CzuNbmqfNBSz__text {
font-weight: 400;
}

.CzuNbmqfNBSz__text a {
font-weight: 400;
}

/*casinos-list*/
.NYkblVQVqisA {
margin-top: 30px;
background-color: var(--soXItvAFXMni);
width: 100%;
border: 1px solid var(--KIyetwUHocAF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZnyGOFarZDYP {
display: flex;
justify-content: space-between;
align-items: center;
}

.aaAPzcLgLbXx {
display: flex;
align-items: center;
}

.aaAPzcLgLbXx:nth-child(1) {
width: 30%;
}

.aaAPzcLgLbXx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--KIyetwUHocAF);
border-left: 1px solid var(--KIyetwUHocAF);
height: 100px;
}

.aaAPzcLgLbXx:nth-child(3) {
width: 20%;
justify-content: center;
}
.aaAPzcLgLbXx strong{
font-size: 18px;
}

.UXWTiMlwuKCW {
width: 150px;
}

.UXWTiMlwuKCW img{
border-radius: 16px;
}

.SEzUcjRtCOoh {
margin-left: 24px;
}

.LSMCzrMsvGpd {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--KIyetwUHocAF);
border-radius: 15px;
width: 130px;
}

.SJMjEdmdrbzB {
color: var(--gUaacpwdJRip);
font-size: 24px;
}

.plwfbGTpHRET {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lRYOsKucSIXr);
color: var(--nkMcTZNlPNMY);
transition: background-color 0.7s ease;
}

.plwfbGTpHRET:hover {
background-color: var(--jqwqlmHwqFic);
color: var(--nkMcTZNlPNMY);
}

table {
width: 100%;
border: 1px solid var(--pUnNAMwoiOlf);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--OuajFGPVVHRF);
color: var(--pUnNAMwoiOlf);
max-width: 100%;
}


td {
border: 1px solid var(--pUnNAMwoiOlf);
border-radius: 6px;
padding: 10px;
color: var(--pUnNAMwoiOlf);
white-space: normal;
}

table thead {
background-color: var(--nkMcTZNlPNMY);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--pUnNAMwoiOlf);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--pUnNAMwoiOlf);
background-color: var(--OuajFGPVVHRF);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--pUnNAMwoiOlf);
}
.yRdgvvggwTHA {
border-radius: 20px;
}

.yRdgvvggwTHA, .yRdgvvggwTHA table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.yRdgvvggwTHA, .yRdgvvggwTHA table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.yRdgvvggwTHA table {
width: max-content;
width: 100%;
}

.OVvrxCJVkdbJ-item {
background-color: var(--pUnNAMwoiOlf);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KIyetwUHocAF);
color: var(--nkMcTZNlPNMY);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.OVvrxCJVkdbJ h3 {
font-size: 20px;

}
.VOfdJgTcwQTA {
text-align: left;
}

.OVvrxCJVkdbJ-item:last-child {
margin-bottom: 0;
}

.OVvrxCJVkdbJ-item h3 {
margin: 10px 0;
}

.CccNdleCKGIl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.AgWTANsmZVXd {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RQfxqkBdTzFg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.mxPxHPpNHPJO {
display: flex;
align-items: center;
}

.yiehfdpluiOW {
color: var(--nkMcTZNlPNMY);
text-decoration: none;
transition: color .2s;
}

.yiehfdpluiOW:hover {
text-decoration: underline;
color: var(--jqwqlmHwqFic);
}

.yiehfdpluiOW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.cBnWgVAyxydy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.yHeuGnaQPVTk {
flex-direction: column;
gap: 20px;
}

.ePVogsvnfcBp {
padding: 0 15px;
flex-wrap: wrap;
}

.uhZhEcxTEggr {
display: block;
color: var(--nkMcTZNlPNMY);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.LPXmnyOMWGYF {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.tkclpedNKtMk {
width: auto;
}

.tkclpedNKtMk img {
width: 50px;
margin-left: 0;
}

.oLRmHPdMrvME {
flex-direction: column;
align-items: center;
}
/* Footer */
.JcmtlSEvyhTE {
flex-direction: column;
}

.aoJkASFUrlfq ul {
flex-direction: column;
gap: 20px;
}
.yRdgvvggwTHA table {
width: max-content;
width: 100%;
}
.aaAPzcLgLbXx:nth-child(1),
.aaAPzcLgLbXx:nth-child(2),
.aaAPzcLgLbXx:nth-child(3){
width: 33%;
}

.gIXrRvSHXWEO{
text-align: center;
padding: 0 10px;
}
.SEzUcjRtCOoh {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.LPXmnyOMWGYF {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--dbTkpUtUulZk);
border-top: 1px solid var(--KIyetwUHocAF);
}

.LPXmnyOMWGYF a:first-child {
border: 1px solid #fff;
}

.LPXmnyOMWGYF a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.tkclpedNKtMk > .YLvXZjeFrkCB {
display: none;
}

.EAhCKiLbgafM > .YLvXZjeFrkCB {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.UpOeHLLvvscf {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.nmqMVdoxLIlY {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.xmCqQUAEvLBt {
grid-template-columns: repeat(2, 1fr);
}

.rmeIcRzrPacy{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.TPunSxmQRywm {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.UpOeHLLvvscf {
font-size: 20px;
width: 100%;
}

.nmqMVdoxLIlY {
font-size: 20px;
}
.FgYijLuaqBAu {
max-width: 250px;
}

.FBdUecyiJVPi{
flex-wrap:wrap;
}

.ZHRASfjXcRAo {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ZnyGOFarZDYP{
flex-wrap: wrap;
}
.aaAPzcLgLbXx:nth-child(1){
width: 100%;
justify-content: center;
}
.aaAPzcLgLbXx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.aaAPzcLgLbXx:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.VZxIoDDHltjE{
max-width: 280px;
}
.nBNEAiDanDfX {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.nBNEAiDanDfX::after,
.nBNEAiDanDfX::before {
width: 14px;
}

.aaAPzcLgLbXx:nth-child(1) {
flex-direction: column;
}
.aaAPzcLgLbXx:nth-child(2),
.aaAPzcLgLbXx:nth-child(3) {
width: 100%;
}
.SEzUcjRtCOoh {
margin-left: 0px;
}

.plwfbGTpHRET{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.UXWTiMlwuKCW {
width: 100px;
}
.gIXrRvSHXWEO{
font-size: 14px;
}
}


/*popup*/
.QcDVrSsaFsPx {
background: var(--soXItvAFXMni);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QcDVrSsaFsPx__info {
display: flex;
}
.QcDVrSsaFsPx__box {
margin-left: 15px;
}
.QcDVrSsaFsPx__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QcDVrSsaFsPx__title {
font-size: 24px;
font-weight: 600;
}
.QcDVrSsaFsPx__sub-title {
margin-top: 10px;
color: var(--FrHEKPtjgOhM);
}
.QcDVrSsaFsPx__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lRYOsKucSIXr);
color: var(--nkMcTZNlPNMY);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nkMcTZNlPNMY);
}
.QcDVrSsaFsPx__btn:hover{
background: var(--jqwqlmHwqFic);
transition: all 0.7s ease-in-out;
color: var(--nkMcTZNlPNMY);
}
.QcDVrSsaFsPx__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QcDVrSsaFsPx__close-wrap {
position: relative;
}
.QcDVrSsaFsPx__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QcDVrSsaFsPx__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QcDVrSsaFsPx__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--vChsouwtgDIw);
}

@media(max-width: 576px){
.QcDVrSsaFsPx{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QcDVrSsaFsPx__img {
width: 70px;
}
.QcDVrSsaFsPx__sub-title {
margin-right: 15px;
}
.QcDVrSsaFsPx__btn{
width: 220px;
}
}
@media(max-width: 480px){

.QcDVrSsaFsPx__info {
display: flex;
flex-direction: column;
align-items: center;
}
.QcDVrSsaFsPx__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.QcDVrSsaFsPx__sub-title {
margin-right: 0;
text-align: center;
}
.QcDVrSsaFsPx__box {
margin-left: 0;
}
}
